<!-- Main Sidebar Container -->
<aside class="main-sidebar sidebar-light-info elevation-4">
    <!-- Brand Logo -->
    <a href="index3.html" class="brand-link navbar-cyan">
      <img src="assets/img/AdminLTELogo.png" alt="AdminLTE Logo" class="brand-image img-circle elevation-3"
           style="opacity: .8">
      <span class="brand-text font-weight-light">AdminLTE 3</span>
    </a>

    <!-- Sidebar -->
    <div class="sidebar">
      <!-- Sidebar user panel (optional) -->
      <div class="user-panel mt-3 pb-3 mb-3 d-flex">
        <div class="image">
          <img src="assets/img/user2-160x160.jpg" class="img-circle elevation-2" alt="User Image">
        </div>
        <div class="info">
          <a href="#" class="d-block">Alexander Pierce</a>
        </div>
      </div>
      <!-- Sidebar Menu -->
      <nav class="mt-2">
        <ul class="nav nav-pills nav-sidebar flex-column" data-widget="treeview" role="menu" data-accordion="false">
          <!-- Add icons to the links using the .nav-icon class
               with font-awesome or any other icon font library -->
               <li class="nav-item has-treeview">
                  <a href="#" class="nav-link">
                    <i class="nav-icon fas fa-table"></i>
                    <p>
                      Tablas
                      <i class="fas fa-angle-left right"></i>
                    </p>
                  </a>
                  <ul class="nav nav-treeview">
                    <li class="nav-item" [routerLinkActive]="['link-active']">
                      <a class="nav-link " [routerLink]="['/afiliadosgrupos']">
                        <i class="far fa-circle nav-icon"></i>
                        <p>Afiliados Grupos</p>
                      </a>
                    </li>
                    <li class="nav-item" [routerLinkActive]="['link-active']">
                      <a class="nav-link " [routerLink]="['/anunciantegrupos']">
                        <i class="far fa-circle nav-icon"></i>
                        <p>Anunciantes Grupos</p>
                      </a>
                    </li>
                    <li class="nav-item" [routerLinkActive]="['link-active']">
                      <a class="nav-link " [routerLink]="['/productogrupos']">
                        <i class="far fa-circle nav-icon"></i>
                        <p>Productos Grupos</p>
                      </a>
                    </li>
                    <li class="nav-item" [routerLinkActive]="['link-active']">
                      <a class="nav-link " [routerLink]="['/proveedoresgrupos']">
                        <i class="far fa-circle nav-icon"></i>
                        <p>Proveedores Grupos</p>
                      </a>
                    </li>
                  </ul>
               </li>
        </ul>
      </nav>
      <!-- /.sidebar-menu -->
    </div>
    <!-- /.sidebar -->
  </aside>